
/* Max Width 320px MOBILE ONLY **************************************************************************/

@media (max-width: 320px) {




/* END slideshow */


} /* end Max Width 320px */





/* old media queries iphones 
@media (min-width: 359px) and (max-width: 415px)  { } */

/* iPhones incl iphone 6/6+, 7/7+, 8/8+ (667/736), X (812) portrait ) ****************************************************************/

@media 
(min-device-width : 320px) 
and (max-device-width : 812px) 
and (orientation : portrait) {

div.box { width: 280px; position:absolute !important; z-index:9001 !important; margin-top:19px  }





.container { 	width:100% !important; margin-left:0px !important	} 

#header { background-color:#2a3e4b !important ; height:70px !important; top:0 !important}

#slideshow { margin-top:30px !important; width:100%}
#slideshow .tp-banner { width:100% !important }

#content { margin-left:10px !important}


/* Menu styles */
.dl-menuwrapper { display: block; width:100%; position:fixed !important }

#main-menu { display:none}
#menu-bg { background: none;}

.dl-menuwrapper button {
	top: 0px !important;
	float: right !important;
	margin-right:20px !important; 

	}

.dl-menuwrapper .dl-menu.dl-menuopen { 	}
/* END menu styles */



/*home pg categories*/
.product-categories-item {
	/*width:392px !important;*/
	width:98% !important;
	height:auto;
	margin-bottom:30px;
	padding-bottom:15px;
	border-bottom: 1px solid #cfd3d6;
	}

.thumb1:after {
    content:' ';
    position:absolute;
    width:100% !important;
    height:auto;
    top:33px; left:1px;
    background:rgba(162,2,52,0.2); 
    opacity:0;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
	cursor:pointer;
	pointer-events:none; 
}

.thumb1:hover:after {
    opacity:1;
}


/* Home page btns */
.testimonials-buttons .btn1 img { width:97% !important; height:auto !important; margin-bottom:15px } 
.testimonials-buttons .btn2 img { width:97% !important; height:auto !important;  } 
.testimonials-buttons .btn2 { text-align:left !important; }

.btn1 a img {
    position:relative;
    width:97%;
    height:auto;
    vertical-align:top;
	}
	
.btn1:after {
    width:97% !important;
    height:auto !important;
    top:0; left:0;
	}

.btn2 a img {
   position:relative;
    width:97% !important;
    height:auto;
    vertical-align:top;
	}

	.btn2:after {
    width:97% !important;
    height:auto !important;
    top:0; left:0 !important;
	}


.footer { margin-left:-10px !important}
.footer-level1 { text-align:center !important; padding-bottom:30px !important}

.footer-level1 .column-3 { margin-top:20px}
.footer-level1-bottom-line { display:none}
.footer-level2 { display:none; }


ul.breadcrumb { display:none	}
.printpage	{ display:none	}
.sidemenu { display:none	}


/*.product-content-main-img img { 
	width:100% !important;
	height:auto}*/


/* gallery pics */
.product-content-main-img img {
    border: 1px solid #ced6db;
	width:100% !important;
	height:auto;
	padding-left:0 !important;
}

.product-content-main-img > a:first-child {
	margin-left:0px !important}
	
.product-thumb-imgs {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
	width: 92% !important;
	height:auto;
	
}

.product-thumb-imgs { margin-left:15px !important; }
.product-content-main-img img { /*padding-left:15px !important;*/ margin-left:0px !important; }

.product-thumbs-right-imgs { width:110px !important; height:75px !important}
.product-thumbs-right-imgs > a:nth-child(1) img { display: block; margin-bottom: 0 !important; margin-right:10px; border:none; width:110px !important; height:75px !important}
.product-thumbs-right-imgs > a:nth-child(2) img  { display: block; margin-bottom: 0 !important; margin-right:10px; border:none; width:110px !important; height:75px !important}
.product-thumbs-right-imgs > a:nth-child(3) img { display: block; margin-bottom: 0 !important; margin-right:0px; border:none; width:110px !important; height:75px !important}
.product-thumbs-right-imgs > a:nth-child(4) img { display: block; margin-bottom: 0 !important; border:none; width:110px !important; height:75px !important; display:none !important}
   

ul.colours li { width:135px !important; padding:0; margin:0 15px 25px 0;  }
ul.colours li img { width:135px; height:auto}

.product-content {
    width: 99% !important;
    padding: 0;
	}

#product-pills-tabs .nav-item { width:96% !important }

.tab-content {	width:100% !important	}
	
#product-bottom-slider {
	margin-left:20px !important;
	margin-top:30px; }

.spectable table { width:107% !important}


.thumb-swatch img { width:150px !important; height:auto; }

.headerpic { margin-top:80px !important; margin-left:-15px  !important;}
.headerpic img { width:110%; height:auto; margin-bottom:25px}


.locationmap iframe { width:95% !important; height:auto; margin-left:15px}

.pagepic { width:100% !important; height:auto !important}
.pagepic2 { width:50% !important; height:auto !important}


/* enquiry form */
form.enquiry-form label { float:left; text-align:left} 
form.enquiry-form input[type=text] { width:300px !important}
form.enquiry-form input[type=checkbox] { float:left !important}
form.enquiry-form textarea { width:300px !important}
form.enquiry-form label.moreinfo { width:100% !important}
form.enquiry-form ol.moreinfo2 { margin-left:0px;}

form.feedback-form label { float:left; text-align:left} 
form.feedback-form input[type=text] { width:300px !important}
form.feedback-form textarea { width:300px !important}
form.feedback-form input[type=radio] { float:left !important;  margin-right:8px; margin-top:8px !important}


.tp-leftarrow.default	{ display:none }
.tp-rightarrow.default 	{ display:none }


/* product page thumbnails */
.pagesC .thumb a img {
    position:relative;
    width:100% !important;
    height:auto !important;
	}
	
.pages .category { margin-left:-30px !important; width: 120% }
.category { text-align:center; margin:0 !important; width:100%; }

.category a img { width:100% !important; height:auto}


#product-bottom-slider-header {
  	padding-top:5px !important;
	}


 }

 
/* smaller mobile fixes */
 @media (max-width: 320px) {
	 
	.dl-menuwrapper button {
	top: 35px !important;
	float: right !important;
	margin-right:30px !important;

	
	}
	
.headerpic { margin-top:80px !important; margin-left:-15px  !important;}
.headerpic img { width:110%; height:auto; margin-bottom:25px}

.thumb1 a img { 
	width:100% !important;
	height:auto !important}


.thumb1:after {
    content:' ';
    position:absolute;
    width:100% !important;
    height:auto !important;
    top:33px; left:1px;
    background:rgba(162,2,52,0.2); 
    opacity:0;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
	cursor:pointer;
	pointer-events:none; 
}

.thumb1:hover:after {
    opacity:1;
}




.product-thumbs-right-imgs { width:95px !important; height:65px !important}
.product-thumbs-right-imgs > a:nth-child(1) img { display: block; margin-bottom: 0 !important; margin-right:5px; border:none; width:95px !important; height:65px !important}
.product-thumbs-right-imgs > a:nth-child(2) img  { display: block; margin-bottom: 0 !important; margin-right:5px; border:none; width:95px !important; height:65px !important}
.product-thumbs-right-imgs > a:nth-child(3) img { display: block; margin-bottom: 0 !important; margin-right:5px; border:none; width:95px !important; height:65px !important}
.product-thumbs-right-imgs > a:nth-child(4) img { display: block; margin-bottom: 0 !important; margin-right:5px; border:none; width:95px !important; height:65px !important}


ul.colours li { width:115px !important; padding:0; margin:0 15px 25px 0;  }
ul.colours li img { width:115px; height:auto}

.pagepic { width:100% !important; height:auto !important}
.pagepic2 { width:50% !important; height:auto !important}

/* enquiry form */
form.enquiry-form label { float:left; text-align:left} 
form.enquiry-form input[type=text] { width:270px !important}
form.enquiry-form input[type=checkbox] { float:left !important}
form.enquiry-form textarea { width:270px !important}
form.enquiry-form label.moreinfo { width:100% !important}
form.enquiry-form ol.moreinfo2 { margin-left:0px;}

form.feedback-form label { float:left; text-align:left} 
form.feedback-form input[type=text] { width:270px !important}
form.feedback-form textarea { width:270px !important}
form.feedback-form input[type=radio] { float:left !important;  margin-right:8px; margin-top:8px !important}

.tp-leftarrow.default	{ display:none }
.tp-rightarrow.default 	{ display:none }

}




/* iphone landscape *************************************************************/


@media 
(min-device-width : 568px) 
and (max-device-width : 736px) 
and (orientation : landscape) { 



.container { 	width:100% !important; margin-left:0px !important	} 

#header { height:70px !important; top:0 !important}

/*#slideshow { margin-top:25px !important; width:110%}*/
.tp-leftarrow.default	{ display:none }
.tp-rightarrow.default 	{ display:none }

#slideshow { margin-top:30px !important; width:100%}
#slideshow .tp-banner { width:100% !important }


#content { margin-left:10px !important}


/* Menu styles */
.dl-menuwrapper { display: block !important; width:100%; }

#main-menu { display:none !important}
#menu-bg { background: none !important;}

.dl-menuwrapper button {
	margin-top:0px !important;
/*	padding-right:35px !important;*/
	margin-right:45px !important;
/*	left: 15px; */
	float: right;
	}

.dl-menuwrapper .dl-menu.dl-menuopen { 	}
/* END menu styles */


.dl-menuwrapper button { }





/*home pg categories*/
.product-categories-item {
	/*width:392px !important;*/
	width:392px !important;
    height: 450px;
	margin-bottom:30px;
	padding-bottom:15px;
	border-bottom: 1px solid #cfd3d6;
	}

.thumb1:after {
    content:' ';
    position:absolute;
    width:100% !important;
    height:auto;
    top:33px; left:1px;
    background:rgba(162,2,52,0.2); 
    opacity:0;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
	cursor:pointer;
	pointer-events:none; 
}

.thumb1:hover:after {
    opacity:1;
}


/* Home page btns */
.testimonials-buttons .btn1 img { width:550px !important; height:auto !important; margin-bottom:15px } 
.testimonials-buttons .btn2 img { width:550px !important; height:auto !important; margin-bottom:0  } 
.testimonials-buttons .btn2 { text-align:left !important; }

.btn1 a img {
    position:relative;
    width:550px !important;
    height:auto;
    vertical-align:top;
	}
	
.btn1:after {
    width:550px !important;
    height:auto !important;
    top:0; left:0 !important;
	}

.btn2 a img {
   position:relative;
    width:550px !important;
    height:auto;
    vertical-align:top;
	}

	.btn2:after {
    width:550px !important;
    height:auto !important;
    top:0; left:0 !important;
	}


.footer { margin-left:-10px !important}
.footer-level1 { text-align:center !important; padding-bottom:30px !important}

.footer-level1 .column-3 { margin-top:20px}
.footer-level1-bottom-line { display:none}
.footer-level2 { display:none; }


ul.breadcrumb { display:none	}
.printpage	{ display:none	}
.sidemenu { display:none	}


/*.product-content-main-img img { 
	width:100% !important;
	height:auto}*/


/* gallery pics */
.product-content-main-img img {
    border: 1px solid #ced6db;
	width:100% !important;
	height:auto;
	padding-left:0 !important;
}

.product-content-main-img > a:first-child {
	margin-left:0px !important}
	
.product-thumb-imgs {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
		width: 95% !important;
	height:auto;
	
}

.product-thumb-imgs { margin-left:15px !important; float:left !important;  }
.product-content-main-img img { /*padding-left:15px !important;*/ margin-left:0px !important; }

.product-thumbs-right-imgs { width:150px !important; height:102px !important; margin-right:10px !important;}
.product-thumbs-right-imgs > a:nth-child(1) img { display: block; margin-bottom: 0 !important; margin-right:10px !important; border:none; width:150px !important; height:102px !important}
.product-thumbs-right-imgs > a:nth-child(2) img  { display: block; margin-bottom: 0 !important; margin-right:10px !important; border:none; width:150px !important; height:102px !important}
.product-thumbs-right-imgs > a:nth-child(3) img { display: block; margin-bottom: 0 !important; margin-right:10px !important; border:none; width:150px !important; height:102px !important}
.product-thumbs-right-imgs > a:nth-child(4) img { display: block; margin-bottom: 0 !important; margin-right:10px !important; border:none; width:150px !important; height:102px !important}
   

ul.colours li { width:135px !important; padding:0; margin:0 15px 25px 0;  }
ul.colours li img { width:135px; height:auto}

.product-content {
    width: 99% !important;
    padding: 0;
	}

#product-pills-tabs .nav-item { width:96% !important }

.tab-content {	width:100% !important	}
	
#product-bottom-slider {
	margin-left:20px !important;
	margin-top:30px; }

.spectable table { width:107% !important;}


.thumb-swatch img { width:150px !important; height:auto; }


.headerpic { margin-top:80px !important; margin-left:-15px !important;}
.headerpic img { width:110%; height:auto; margin-bottom:25px}


.locationmap iframe { width:95% !important; height:auto; margin-left:15px}

.pagepic { width:100% !important; height:auto !important}
.pagepic2 { width:50% !important; height:auto !important}


/* enquiry form */
form.enquiry-form label { float:left; text-align:left} 
form.enquiry-form input[type=text] { width:300px !important}
form.enquiry-form input[type=checkbox] { float:left !important}
form.enquiry-form textarea { width:300px !important}
form.enquiry-form label.moreinfo { width:100% !important}
form.enquiry-form ol.moreinfo2 { margin-left:0px;}

form.feedback-form label { float:left; text-align:left} 
form.feedback-form input[type=text] { width:300px !important}
form.feedback-form textarea { width:300px !important}
form.feedback-form input[type=radio] { float:left !important; margin-right:8px;  margin-top:8px !important}



}








/* Small devices (iphone horiz ) *************************************************************/

@media (min-width: 321px) and (max-width: 767px) {

	




/* END slideshow */


}









/* Small devices (iphone 4 horiz ) ************************************************************************************/

@media (min-width: 321px) and (max-width: 485px)  {



/* All alspec styles below */











}



/* Samsung Galaxy S7 and S8 */
@media (min-width: 359px) and (max-width: 370px)  { 







}



